kotlin-native

Name: Kotlin Native

https://kotlinlang.org/docs/reference/native-overview.html

/api/cask/kotlin-native.json (JSON API)

Cask code on GitHub

Current version: 1.3.31

Conflicts with:

kotlin 1.3.50 Statically typed programming language for the JVM
kotlin-native requires Java 6+. You can install the latest version with:
    brew cask install adoptopenjdk
Fork me on GitHub